@import url("https://fonts.googleapis.com/css?family=Open+Sans:300,400,700");

      :root {
        --font: Open Sans;
        --alt-font: Open Sans;
        --accent-color: #0f3647;
        --secondary-color: #ff7575;
        --link-color: #0091ff;
        --accent-highlight-color: #0f3647;
        --accent-highlight-background-color: #ddf0f8;
        --accent-tinted-color-70: #b7c3c8;
        --accent-tinted-color-80: #cfd7da;
        --accent-tinted-color-90: #e7ebed;
        --accent-contrast-color: #fff;
        --accent-contrast-tinted-background-color: #b3b3b3;
        --accent-hover-color: #185671;
        --secondary-hover-color: #ff4242;
        --secondary-contrast-color: #111;
        --link-hover-color: #66bdff;
      }
      

.company__logo {text-indent: 100%;white-space: nowrap;overflow: hidden;background: url('https://d36ai2hkxl16us.cloudfront.net/thoughtindustries/image/upload/a_exif,c_fit,t_ti_company_logo_hires_v3/v1/course-uploads/0b5e5cbb-dc9c-4a5c-85b6-544c294a9401/jza98u4hd9ea-ost-learning-dark.png') no-repeat center left;background-size: contain;} .company__logo span.h4 {visibility: hidden;}

/* General overides, needs categorizing */

body {
  color: #0f3647;
}

h1, h2, h3, h4, h5, h6 {
  color: #0f3647;
  font-weight: 400 !important;
}

.article-content__sub-header {
  color: #696f83;
}
.dashboard-access-tabs {
  background: #F8F9FA !important;
}

.enroll__secondary-actions {
  display: none;
}

.course__includes {
  margin: 0 !important;
}

.enroll__price {
  display: none;
}

.enroll__title {
  display: none;
}

.course__detail__runs {
  display: none;
}

.learning-hero-text {
  max-width: 540px;
}

/* #i18n-7 {
  display: none;
} */

/* #i18n-8 {
  display: none;
} */

/* #i18n-9 {
  display: none;
} */

footer .link:last-of-type {
  display: none;
}

/* social icons */
.share__container { 
  display: none; 
}

/* cart nav item */
#cart-button {
  display: none;
}
#ember6274 {
  display: none;
}

#i18n-6 {
  display: none;
}

/* dashboard stats */

.dashboard-access-tab--active {
 border-color: #599954;
}

.dashboard-stat--available .dashboard-stat__value {
  color: #0091FF;
}

.dashboard-stat--started .dashboard-stat__value {
   color: #C24585;
}

.dashboard-stat--completed .dashboard-stat__value {
    color: #599954;
    
}

.dashboard-stat--collaborations .dashboard-stat__value {
    color: #405667;
}

/* .editor-content ul li {
    margin-bottom: 1.5rem;
} */

@keyframes pulse {
  0% {
    opacity: 1;
    transform: scale(1) ;
  }
33% {
    opacity: 0;
    transform: scale(2.5) ;
  }
  100% {
    opacity: 0;
    transform: scale(2.5) ;
  }
  }

.image__zone .image-tag__toggle__button{
  display: flex;
  align-items: center;
  background:var(--secondary-color) !important;
  padding:10px;
  color: white;
  
}

.image__zone .image-tag__toggle__button:after{

  content: '';
  position: absolute;
  display: block;
  left: 0;right: 0; top:0; bottom:0;
  border: var(--secondary-color)2px solid;
  animation: pulse ease-out;
  border-radius: 50%;
  animation-duration: 3s;
  animation-iteration-count: infinite;

}
.st-custom-1 .hero .hero__caption {
    background-color: transparent;
}

.st-custom-1 .hero .hero__caption .hero__title, .st-custom-1 .hero .hero__caption span {
    color: var(--accent-contrast-color);
}

a.btn.btn--primary {
    background-color: #46A758;
    border: 1px solid #46A758;
    border-radius: 100px;
    color: white;
}

a.btn.btn--primary:hover {
    background-color: #89CA8F;
    border-radius: 100px;
    color: white;
        border: 1px solid #89CA8F;

}

a.btn.btn--primary.next-section {
  color: white;
}

a.btn.btn--primary.next-section:hover {
  color: white;
}

.testimonial .testimonial-quote__text {
    font-size: 1.8rem;
}

.directional__nav__button{
  height: auto;
  padding:20px;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;

}

.directional__nav__button i{
  line-height: 1.5em;
}

.learning-content-hero__overlay {
  display: none;
}

.w-full py-0 px-10 absolute left-0 top-[40%] h1 {
  font-size: 36px;
}

/* get access button */
.get-access {
  display: flex;
  align-items: center;
  justify-content: center;
}


/* Expandable Sidebar */

.expandable-sidebar__toggle {
  background-color: #ffffff;
  color: #0f3647;
  font-size:1rem;
  font-weight: bold;
  padding:10px;
}

.learner__sidebar .layout-panel{
  /* padding:1rem; */
  background-color: #ffffff;
}

/* his is css for the callouts */

.callout {
  font-family: inherit;
  background-color: #fff;
  border: 1px solid #e4e7ea;
  border-left: 4px solid #c8ced3;
  border-radius: .25rem;
  margin: 1rem 0;
  padding: .75rem 1.25rem;
  position: relative;
}

.callout .icon-wrapper{
  display: flex;
  align-items: center;
  gap:3vw;
  margin-bottom: .8rem

}

.callout .icon-wrapper span{
padding-top:2px;
font-size: 1.4rem;
}

.callout h4 {
  font-size: 1.3125rem;
  margin: 0;
}

.callout *:last-child {

  margin-bottom:0;

}

.callout-default .icon-wrapper span{
  color:var(--accent-color);

}

.callout-primary .icon-wrapper span{
  color:#17a2b8;
}
.callout-default {
  border-left-color: #777;
  background-color: #f4f4f4;
}

.callout-primary {
  background-color: #d2eef7;
  border-color: #b8daff;
  border-left-color: #17a2b8;
}
.callout-primary h4 {
  color: #20a8d8;
}

.callout-warning {
 background-color: #fcf8e3;
  border-color: #faebcc;
  border-left-color: #edb100;
}
.callout-warning h4 {
  color: #f0ad4e;
}

.callout-warning .icon-wrapper span{
 color: #f0ad4e;

}

.callout-danger {
  background-color: #f2dede;
  border-color: #ebccd1;
  border-left-color: #d32535;
}
.callout-danger h4 {
  color: #a94442;
}


.topic__list__item {
  border-color:var(--accent-color);
}

.topic__list__item .h3 {

  color:var(--accent-color);
  font-weight: bold;;
}

.topic__list__info .btn--link {
      background: var(--accent-color)!important;;
    padding: 10px 20px !important;
    border-radius: 30px;
    color: white;
        transition: .3s;

}

.topic__list__info .btn--link:hover {
 background: var(--secondary-color)!important;;
    padding: 10px 22px !important;
    color: white;
    transition: .3s;
}

.topic__list__item.topic__list__item--expanded {
  border-color:var(--accent-color);

}


/* Bubble List */

div.bubble-list.dawn li.custom-list-item:before {
      background: var(--secondary-color);
}

div.bubble-list.spruce li.custom-list-item:before {
      background: var(--accent-color);
}

div.bubble-list ul.custom-list {
  position: relative;
  list-style: none;
  counter-reset: li;
}

div.bubble-list ul.custom-list li.custom-list-item {
  margin-bottom: 1.5rem;
}

div.bubble-list li.custom-list-item:before {
   content: counter(li, decimal);
   counter-increment: li 1;
   z-index: 0; 
   float: left;
   position: absolute;
   left: -15px;
   font: bold 12px sans-serif;
   text-align: center;
   color: #fff;
    line-height: 32px;

    
    width: 32px; height: 32px;
    
    -moz-border-radius: 999px;
    border-radius: 999px
}



/* Blockquote */

blockquote { 
  font-size: 1.4rem;
  width:100%;
  margin:50px auto;
  font-family:Open Sans;
  font-style:italic;
  color: #0f3647;
  padding:1.3rem 30px 1.3rem 3rem;
  border-left:8px solid #ff7575;
  line-height:1.6;
  position: relative;
  background:#EDEDED;
}



blockquote footer{
  display: flex;
  align-items: center;
  gap:10px;
  font-size:1.1rem;
  font-weight:bold;
  margin-top: 1.2rem;
  font-style: normal;
}

blockquote footer cite{
  font-size:1.1rem;
  font-weight:normal;
  font-style: normal;  
}

blockquote footer cite::before{
  display: none;
  font-size:1rem;
  
}

blockquote::before {
  font-family: "Open Sans";
  content: "\201C";
  color:#ff7575;
  font-size:3rem;
  line-height: normal;
  position: absolute;
  left: .7rem;
  top:.7rem;
}

blockquote::after {
  content: '';
}

blockquote span {
  display:block;
  color:#0f3647;
  font-style: normal;
  font-weight: bold;
  margin-top:1rem;
}

/* slides */

.slide-container-dark {
  position: relative;
  background-color: var(--accent-color);

}

.slide-container {
  display: flex;
  gap:20px;
  position: relative;
  padding:30px;
  margin: auto;
  padding-bottom: 40px;
}

.slide-container-minimal {
  display: flex;
  gap:20px;
  position: relative;
  padding: 20px 20px 0px 20px;
  margin: auto;
  
}

.slide-container-vertical {
  flex-direction: column-reverse;
}

.content-container {
  position: relative;
  background-color: #F3F2EE;
  width: 100%;
  display: flex;
  gap:3vw;
  padding:30px;
  padding-bottom: 40px;
  border-radius: 10px;

}

.content-container.three-col-text .col{
  	flex: 1 1 auto;
}

.sponsor.slide-container-light.slide-container:after, .sponsor.slide-container-light.content-container:after{

  content: '';
  display: block;
  position: absolute;
  left: 30px;
  bottom:30px;
  width: 22px;
  height: 30px; 
  background-repeat: no-repeat;

background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 54.389 58.8426'%3E%3Ctitle%3Estudy-team-sponsors-logo-mark-full-color-rgb%3C/title%3E%3Cg id='full-rgb'%3E%3Cg id='logoMark'%3E%3Cpath id='logoMark_PathItem_' data-name='logoMark &lt;PathItem&gt;' d='M41.8563,21.5991A9.0765,9.0765,0,0,0,32.79,12.5327a9.1823,9.1823,0,0,0-9.0664,9.36,9.0765,9.0765,0,0,0,3.472,7.5285H12.6574A21.5989,21.5989,0,1,1,54.389,21.5991v7.8222H41.7315Z' style='fill: %2341acaf'/%3E%3Cpath id='logoMark_PathItem_2' data-name='logoMark &lt;PathItem&gt;' d='M12.5327,37.2435A9.0765,9.0765,0,0,0,21.5991,46.31a9.1822,9.1822,0,0,0,9.0664-9.36,9.0766,9.0766,0,0,0-3.472-7.5285H41.7316A21.5989,21.5989,0,1,1,0,37.2435V29.4213H12.6575Z' style='fill: %230e3647'/%3E%3C/g%3E%3C/g%3E%3C/svg%3E%0A");

}

.sponsor.slide-container:after, .sponsor.content-container:after{

  content: '';
  display: block;
  position: absolute;
  left: 30px;
  bottom:30px;
  width: 22px;
  height: 30px; 
  background-repeat: no-repeat;

background-image: url("data:image/svg+xml,%3Csvg width='22' height='30' viewBox='0 0 55 59' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M41.8563 21.5991C41.8536 19.1954 40.8975 16.8909 39.1979 15.1912C37.4982 13.4915 35.1937 12.5354 32.79 12.5327C31.5788 12.5478 30.3826 12.8023 29.2703 13.2816C28.1579 13.761 27.1514 14.4557 26.3086 15.3257C25.4659 16.1957 24.8037 17.2239 24.36 18.3509C23.9163 19.478 23.7 20.6817 23.7236 21.8927C23.6628 23.3331 23.946 24.7673 24.5498 26.0765C25.1536 27.3857 26.0605 28.5323 27.1956 29.4212H12.6574C11.508 26.4631 11.0247 23.288 11.2417 20.1219C11.4588 16.9558 12.3708 13.8764 13.9131 11.1028C15.4553 8.32913 17.5898 5.92944 20.1647 4.07438C22.7396 2.21931 25.6917 0.954464 28.8109 0.369801C31.9301 -0.214863 35.1399 -0.104973 38.2118 0.691652C41.2838 1.48828 44.1424 2.95207 46.5844 4.97889C49.0264 7.00571 50.9918 9.54577 52.3407 12.4184C53.6897 15.291 54.389 18.4255 54.389 21.5991V29.4213H41.7315L41.8563 21.5991Z' fill='%2341ACAF'/%3E%3Cpath d='M12.5327 37.2435C12.5353 39.6473 13.4914 41.9518 15.1911 43.6515C16.8908 45.3512 19.1953 46.3073 21.5991 46.31C22.8103 46.295 24.0065 46.0404 25.1188 45.5611C26.2312 45.0817 27.2377 44.3871 28.0804 43.517C28.9232 42.647 29.5854 41.6189 30.0291 40.4918C30.4728 39.3647 30.689 38.161 30.6655 36.95C30.7263 35.5096 30.443 34.0754 29.8393 32.7662C29.2355 31.457 28.3285 30.3104 27.1935 29.4215H41.7316C42.8809 32.3796 43.3643 35.5547 43.1472 38.7208C42.9302 41.8869 42.0181 44.9663 40.4759 47.74C38.9337 50.5136 36.7992 52.9133 34.2243 54.7683C31.6493 56.6234 28.6973 57.8883 25.578 58.4729C22.4588 59.0576 19.249 58.9477 16.1771 58.151C13.1051 57.3544 10.2465 55.8906 7.80448 53.8638C5.36247 51.8369 3.3971 49.2969 2.04819 46.4242C0.699283 43.5516 -2.99398e-05 40.4171 9.61387e-10 37.2435L9.61387e-10 29.4213H12.6575L12.5327 37.2435Z' fill='white'/%3E%3C/svg%3E%0A");
}


.slide-container:after, .content-container:after{

  content: '';
  display: block;
  position: absolute;
  left: 30px;
  bottom:30px;
  width: 22px;
  height: 30px; 
  background-repeat: no-repeat;

background-image: url("data:image/svg+xml,%3Csvg width='22' height='30' viewBox='0 0 55 60' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M42.2083 21.7804C42.2056 19.3564 41.2415 17.0325 39.5275 15.3186C37.8135 13.6046 35.4896 12.6405 33.0656 12.6378C31.8443 12.6531 30.6381 12.9098 29.5164 13.3932C28.3947 13.8766 27.3797 14.5771 26.5299 15.4545C25.6801 16.3318 25.0123 17.3686 24.5649 18.5051C24.1175 19.6416 23.8993 20.8554 23.923 22.0766C23.8617 23.5291 24.1473 24.9754 24.7562 26.2956C25.365 27.6158 26.2796 28.772 27.4242 29.6684H12.7642C11.6052 26.6854 11.1178 23.4837 11.3367 20.2909C11.5556 17.0982 12.4753 13.9929 14.0305 11.196C15.5857 8.39907 17.7381 5.97921 20.3347 4.10856C22.9312 2.2379 25.9081 0.962412 29.0535 0.372825C32.199 -0.216761 35.4357 -0.10596 38.5335 0.697347C41.6312 1.50065 44.5139 2.97673 46.9765 5.02057C49.439 7.06441 51.4209 9.6258 52.7812 12.5225C54.1415 15.4193 54.8467 18.5802 54.8467 21.7804V29.6684H42.0825L42.2083 21.7804Z' fill='%23589952'/%3E%3Cpath d='M12.6381 37.5564C12.6408 39.9804 13.6049 42.3042 15.3189 44.0182C17.0329 45.7322 19.3568 46.6964 21.7807 46.6991C23.002 46.6839 24.2083 46.4271 25.33 45.9437C26.4517 45.4603 27.4667 44.7598 28.3165 43.8824C29.1663 43.0051 29.8341 41.9683 30.2815 40.8318C30.729 39.6952 30.9471 38.4814 30.9234 37.2602C30.9847 35.8077 30.6991 34.3614 30.0902 33.0412C29.4813 31.721 28.5668 30.5648 27.4222 29.6684H42.0822C43.2413 32.6514 43.7288 35.8532 43.51 39.046C43.2913 42.2388 42.3716 45.3442 40.8164 48.1412C39.2613 50.9382 37.1088 53.3582 34.5122 55.2289C31.9157 57.0996 28.9387 58.3751 25.7932 58.9647C22.6477 59.5543 19.4109 59.4435 16.3131 58.6402C13.2153 57.8368 10.3325 56.3607 7.86997 54.3168C5.4074 52.2728 3.42551 49.7114 2.06528 46.8145C0.705049 43.9177 -9.88317e-05 40.7567 1.03897e-08 37.5564L1.03897e-08 29.6684H12.7639L12.6381 37.5564Z' fill='white'/%3E%3C/svg%3E%0A");

}

.no-logo.slide-container:after {
 display: none;
}


p,li {
  font-family: var(--font);

}

.slide-container-dark h2 {
    color: var(--accent-contrast-color);

}

.slide-container-dark p {
    color: var(--accent-contrast-color);
    

}

.slide-container-light {
  background-color: #F3F2EE;

}

.slide-container-light.slide-container:after {

background-image: url("data:image/svg+xml,%0A%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 54.8464 59.3374'%3E%3Ctitle%3Estudy-team-sites-logo-mark-full-color-rgb%3C/title%3E%3Cg id='full-rgb'%3E%3Cg id='logoMark'%3E%3Cpath id='logoMark_PathItem_' data-name='logoMark &lt;PathItem&gt;' d='M42.2083,21.7807a9.1528,9.1528,0,0,0-9.1427-9.1426,9.26,9.26,0,0,0-9.1426,9.4388,9.1528,9.1528,0,0,0,3.5012,7.5918h-14.66a21.7805,21.7805,0,1,1,42.0825-7.888v7.888H42.0825Z' style='fill: %23589952'/%3E%3Cpath id='logoMark_PathItem_2' data-name='logoMark &lt;PathItem&gt;' d='M12.6381,37.5567a9.1529,9.1529,0,0,0,9.1426,9.1427,9.26,9.26,0,0,0,9.1427-9.4389,9.1531,9.1531,0,0,0-3.5012-7.5918h14.66A21.7805,21.7805,0,1,1,0,37.5567v-7.888H12.7639Z' style='fill: %230e3647'/%3E%3C/g%3E%3C/g%3E%3C/svg%3E%0A");

}

.slide-heading-light {
  color: var(--primary-color);
  

}

.slide-content-light p {
  color: var(--primary-color);
  
}

.slide-image {

}

.header-email {
  border-top: 4px solid var(--accent-color);
  width: 100%;
  display: flex;
  justify-content: end;
  padding:20px;
  background-color: var(--accent-contrast-color);
    box-shadow: rgba(0,0,0,.1) 0 0 40px;

}

.header .email-logo{
  
  width:20%;
  max-width:400px;
  min-width: 200px;
}

/* slides */
/* .directional__nav__button {
 background-color: none;
 color: var(--accent-color);
} */

.login-wrapper{
  background-color: #ffffff;
  filter: drop-shadow(rgba(0,0,0,.2) 0.5rem 0.5rem 1rem);
  border-radius:10px;
  overflow: hidden;
  margin-bottom:90px;
  margin-top:40px;
  width: 750px;

}

.login-wrapper .logo-wrapper{
  display: flex;
  justify-content: center;
  padding:25px;
  background-color: #f6f6f6;
}

.login-wrapper .text-wrapper{
  display: flex;
  flex-direction: column;
  align-items: center;
  padding:25px;
}

.login-wrapper .logo-wrapper *:last-child {

  margin-bottom: 0 !important;

}

.studyteam.login-wrapper .text-wrapper a.btn {

  background-color: var(--secondary-color);
  border: none;
  border-radius: 40px;
}

.login-wrapper .logo-wrapper img{
  width: 75%;
  max-width: 290px;
}

.careaccess.login-wrapper .text-wrapper a.btn {

  background-color: #049a92;
  border: none;
  border-radius: 40px;
}


.studyteam.login-wrapper .text-wrapper a.btn {

  background-color: var(--secondary-color);
  border: none;
  border-radius: 40px;
}

.studyteam.login-wrapper .text-wrapper a.btn.btn-secondary {

  background-color: var(--accent-color);
  border: none;
  color:white;
  border-radius: 40px;
}

/* Redemption */

.field__label {
  position: relative;
  overflow: auto; opacity: 1;
  font-size: 1rem; 
  padding:1rem 0;
  margin-top: 1.3rem;;
  white-space: normal;
  color:var(--accent-color)
}

select.field__input--select {
 border: 2px solid var(--accent-color);
 border-radius: 50px;
 padding-top:10px !important;
 padding-bottom:10px !important;
 font-size: 1.2rem;
}

select.field__input--select:focus, .field__input[type=text]:focus {
  border-color: var(--secondary-color);
}

.field__input[type=text] {
   font-size: 1.2rem;
    padding-top:10px;
 padding-bottom:10px;
 border-radius: 10px;
  border: 2px solid var(--accent-color);
  


}

.field__input-wrapper {
    transform: scale(1);
        opacity:1;


}

.field__input-wrapper:hover{
  transform: scale(1.009);
  transition: .4s;
  opacity:1;

}

.field--show-floating-label .field__input{

 padding-top:10px !important;
 border: 2px solid var(--accent-color);
 padding-bottom:10px !important;
 transform: none;



}

.field__input[type=text]::placeholder{
  opacity: 0;
}


.field__input-wrapper--select:before{
  bottom: 16px;
  top:auto;
    border-right: 10px solid transparent;
    border-top: 10px solid var(--secondary-color);
    border-left: 10px solid transparent;
        right: 20px;
        border-radius: 20px;

}

.field__input-wrapper--select:after{
display: none;
}

#ember2273 .row{
  display: flex;
  gap: 16px;

}

#ember2273 .row .field__label{margin-top: 0;}

#ember2273 .row {
  background-color: #e4e7ea;
  padding:20px;
  border-radius: 20px;;
}

#ember2273 .row .columns {
  display: flex;
  align-items:flex-end;

}

#ember2243 .btn.btn--primary {
  background-color: var(--secondary-color);
  font-size: 1.3rem;
  padding: 15px 20px;
  border: none;
}

/* FAQ */

.faq-wrapper {
  padding: 50px 200px;
}

.faq-drawer {
  margin-bottom: 30px;
}

.faq-drawer__content-wrapper {
  font-size: 1.25em;
  line-height: 1.4em;
  max-height: 0px;
  overflow: hidden;
  transition: 0.25s ease-in-out;
}

.faq-drawer__content {
  padding: 10px;
}


.faq-drawer__title {
  border-top: #000 1px solid;
  cursor: pointer;
  display: block;
  font-size: 1.25em;
  font-weight: 700;
  padding: 30px 0 0 0;
  position: relative;
  margin-bottom: 0;
  transition: all 0.25s ease-out;
  width: 100%;
}

.faq-drawer__title::after {
  border-color: #000;
  border-style: solid;
  border-width: 1px 1px 0 0;
  content: " ";
  display: inline-block;
  float: right;
  height: 12px;
  left: 2px;
  position: relative;
  right: 20px;
  top: 2px;
  transform: rotate(135deg);
  transition: 0.35s ease-in-out;
  vertical-align: top;
  width: 12px;
}

/* OPTIONAL HOVER STATE */
.faq-drawer__title:hover { 
  color: #4E4B52;
}

.faq-drawer__trigger:checked
  + .faq-drawer__title
  + .faq-drawer__content-wrapper {
  max-height: 350px;
}

.faq-drawer__trigger:checked + .faq-drawer__title::after {
  transform: rotate(-45deg);
  transition: 0.25s ease-in-out;
}

.faq-drawer input[type="checkbox"] {
  display: none;
}

@media only screen and (max-width: 600px) {
  .container {
    padding: 80px;
  }
}

.custom-learning-hero .learning-content-hero{
  height: 300px;
  position: relative;
  overflow: hidden;
  background-color: var(--accent-color);

}

.custom-learning-hero .learning-content-hero picture{
  display: block;
    width: 100%;
    height: 100%;
}

.custom-learning-hero .learning-content-hero picture img{
  object-fit: contain;
  object-position: right bottom;
  height: 100%;
  width: 100%;

}

.custom-learning-hero h1 {
  max-width: 540px;
  line-height: 1.2;
}


body:not(.manager) .localized{
  display: none;
}


html[lang=en] body:not(.manager) .lang-en{
    display: block;
}

html[lang='ko'] body:not(.manager) .lang-ko{
    display: block;
}

html[lang="es-LA"] body:not(.manager) .lang-es-LA{
    display: block;
  
}

html[lang="zh-Hans"] body:not(.manager) .lang-zh-Hans{
    display: block;
  
}

html[lang="ja"] body:not(.manager) .lang-ja{
    display: block;
  
}

html[lang="de"] body:not(.manager) .lang-de{
    display: block;
  
}

html[lang="pt-BR"] body:not(.manager) .lang-pt-BR{
    display: block;
  
}

html[lang="fr"] body:not(.manager) .lang-fr{
    display: block;
  
}

html[lang="tr"] body:not(.manager) .lang-tr{
    display: block;
  
}
  
html[lang="el"] body:not(.manager) .lang-el{
    display: block;
  
}
  
html[lang="cs"] body:not(.manager) .lang-cs{
    display: block;
  
}
  
html[lang="it"] body:not(.manager) .lang-it{
    display: block;
  
}

html[lang="bg"] body:not(.manager) .lang-bg{
    display: block;
  
}

html[lang="ru"] body:not(.manager) .lang-ru{
    display: block;
  
}

html[lang="ru"] h1 {
  font-size: 28px;
}

html[lang="hu"] body:not(.manager) .lang-hu{
    display: block;
  
}

html[lang="pl"] body:not(.manager) .lang-pl{
    display: block;
  
}


.instructions {
  background-color: #F1F3F5;
  padding: 50px 100px;
}


/* Competancy Assesment */

.quiz__container--assessment .text-right {
  display:none;
  }


/* learning-path drop shadow */


/* studyteam essentials heading link*/
/* .essentials-link {
  color: #0091ff;
  text-decoration: underline;
} */

.featured-content-article-item__title, .catalog-grid-item__title {
  color: #0091ff;
  text-decoration: underline;
}

.featured-content-article-item__title:hover {
  color: rgb(87, 174, 245);
}

.ember-view .featured-content-article-item {
  color: #0091ff;
  text-decoration: underline;
}


.ember-view.about-block {
  display: flex;
  justify-content: center;
  align-items: center;
}

.ember-view.about-block:hover {
  filter: brightness(90%);

}
.ember-view.row.widget.widget--course-purchase.widget--course-purchase_standard button.btn.btn--alt.btn--expand.btn--secondary {
    display: none !important;
}